All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputerM8 Struct Reference
Inheritance diagram for faiss::HammingComputerM8:

## Public Member Functions

| HammingComputerM8 (const uint8_t *a8, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

const uint64_t * | a
int | n

## Detailed Description

Definition at line 256 of file hamming.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/hamming.h